#!/usr/bin/env python
# -*- coding: utf-8 -*-
import os
import setuptools 

with open("README.md", "r") as fh:
	long_description = fh.read()

setuptools.setup(
	name="secretpy",
	version="0.4.0",
	author="Max Vetrov",
	author_email="maxvetrov555@yandex.ru",
	description="Classic ciphers package",
	long_description=long_description,
	long_description_content_type="text/markdown",
	url="https://github.com/tigertv/secretpy",
	packages=setuptools.find_packages(exclude=['tests','tests.*']),
	test_suite='tests',
	project_urls={
		"Source code": "https://github.com/tigertv/secretpy",
		"Documentation": "https://secretpy.readthedocs.io",
		"Bug tracker": "https://github.com/tigertv/secretpy/issues",
	},
	classifiers=[
		'Development Status :: 3 - Alpha',
		'License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)',
		'Intended Audience :: Developers',
		'Intended Audience :: Education',
		'Intended Audience :: Science/Research',
		'Intended Audience :: End Users/Desktop',
		'Intended Audience :: Other Audience',
		'Topic :: Security :: Cryptography',
		'Topic :: Software Development :: Libraries :: Python Modules',
		'Topic :: Education',
		'Operating System :: OS Independent',
		'Programming Language :: Python :: 2',
		'Programming Language :: Python :: 2.7',
		'Programming Language :: Python :: 3',
		'Programming Language :: Python :: 3.6',
	],
	keywords="classic ciphers cipher secret",
)
